/* MODULAR CONTENT */

.basic {
	background: rgb(255,255,255);
	margin: 0;
	padding: 2.4375em 12.5%;
	width: 100%;
}

.module_spacer.with_icon_row + .basic { padding-top: 0; }

	.basic > *:last-child { margin-bottom: 0 !important; }

.columns_header { padding-top: 2.4375em; padding-bottom: 0; padding-left: 2%; }

	.columns_header * { margin-top: 0; margin-bottom: 0; }
	
	.columns_header + .columns { border-top: 0 !important; }

.columns {
	background: rgb(255,255,255);
	display: table;
	margin: 0;
	table-layout: fixed;
	width: 100%;
}
.columns.gray-bg {
	background-color: #f7f7f7;
}
.columns.legacy{
	padding: 2.4375em 12.5%;
}


	.column {
		/*border-right: 3px dotted rgb(230,231,232);*/
		display: table-cell;
		margin: 0;
		padding: 0 2em;
		vertical-align: top;
	}
	.align-vertical .text{
		vertical-align: middle;
	}
	.column-module-border-top{
		background-image: url('../images/icons/squiggly-bottom.png');
		height: 25px;
		max-width: 1928px;
		margin: 0 auto;
		background-size: 1600px 25px;
		z-index: 100;
		margin-top: 20px;

	}
	.column-module-border-bottom{
		background-image: url('../images/icons/squiggly-top.png');
		height: 25px;
		max-width: 1928px;
		margin: 0 auto;
		background-size: 1600px 25px;
		z-index: 100;

	}
	.frame{
		border: 2px solid #ff443d;
		width: 90%;
		margin: 0 auto;
		position: relative;
		margin-top: 15%;
		margin-bottom: 15% !important;
		position: relative;

	}
	.frame img{
		border-radius: 100%;
		width: 70%;
		margin-top: 90px;
		margin-bottom: 50px;
	}
	.frame p{
		margin-bottom: 0;
	}
	.frame div p:last-child{
		font-size: .75rem;
	}
	.frame div p:first-child{
		color: rgb(38,49,48);
	}
	.frame-text-upper{
		position: absolute;
		top: -4%;
		background-color: white;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		width: 75%;

	}
	.frame-text-upper p:first-child, .frame-text-lower p:first-child{
		font-size: 1.25rem;
	}
	.frame-text-lower{
		position: absolute;
		bottom: -2%;
		background-color: white;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		width: 75%;

	}
	.frame
	.white{
		background-color: white;
	}
	.gold{
		background-color: rgb(213, 198, 157);
	}
	.column-wrapper{
		max-width: 1600px;
		margin: 0 auto;
	}
	.column:first-of-type { padding-left: 0; }
	.columns .text{
		padding: 2%;
	}
	.column:last-of-type {
		border-right: none;
		padding-right: 0;
	}
	.columns-2-even .column:last-of-type{
		padding-right: 2%;
	}


	.columns-3-even .column-wrapper {
		margin: 0 5%;
	}

	.columns-3-even .column {
		width: 33.33333333%;
		display: inline-block;
	}

	.columns-2-wide-left .column_1, .columns-2-wide-right .column_2 {
		width: 66.667%;
	}


	.columns-2-wide-right .column_1, .columns-2-wide-left .column_2 {
		font-size: 85%;
		line-height: 1.625em;
		width: 33.333%;
	}

	.columns-2-wide-left-quarters .column_1, .columns-2-wide-right-quarters .column_2 {
		width: 75%;
	}
	.columns-2-wide-right-quarters .column_1, .columns-2-wide-left-quarters .column_2 {
		width: 25%;
	}
	.columns-2-even .column_1, .columns-2-even .column_2{
		width: 48.7%;
		display: inline-block;
	}
	.columns-1 .column_1{
		width: 100%;
		display: inline-block;
	}
	.columns-1 .text{
		padding-left: 12%;
		padding-right: 12%;
	}


		.column > *:last-child { margin-bottom: 0; }
	
.basic + .basic,
.basic + .columns,
.columns + .basic,
.columns + .columns,
.basic + .anchor + .basic,
.basic + .anchor + .columns,
.columns + .anchor + .basic,
.columns + .anchor + .columns
{
		/*border-top: 3px dotted rgb(230,231,232);*/
}

.three-column-icon-layout .column {
	text-align: center;
	position: relative;
	width: 33.333333333%;
  }

.three-column-icon-layout.column-wrapper {
	margin: 5%;
	display: flex;
	flex-wrap: wrap;
}

/*
.three-column-icon-layout .column::after{
	content: "";
	height: 85%;
	display: inline-block;
	position: absolute;
	right: 0;
	width: 3px;
	top: 0;
	transform: translateY(15%);
	background-color: rgb(167,169,172);
}
.three-column-icon-layout .column:last-child::after{
	display: none;
}
*/
.three-column-icon-layout img {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
.icon-title p{
	font-family: 'proxima-nova', san-serif;
	font-weight: 800;
	margin-top: 2%;
	color: #ff443d;
}
.three-column-icon-layout h3 {
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ff443d;
}
.three-column-icon-layout p {
	font-size: 18px;
	line-height: 1.3;
	font-weight: 600;
/* 	color: #aa904a; */
}
.button-module{
	margin: 3%;
}

.button-wrapper{
	max-width: 1600px;
	margin: 0 auto;
	text-align: center;
}
.button-wrapper a {
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: 800;
}

.expanders { }

	.expand_all, .collapse_all {
		color: rgb(73,115,153);
		cursor: pointer;
		display: inline-block;
		margin: 0 0.25em;
		white-space: nowrap;
	}
	.expand_all:hover, .collapse_all:hover { color: #ff443d; }

	.expander {
		clear: both;
		display: block;
		margin-bottom: 1em;
		max-width: 1600px;
		padding-left: 5%;
		padding-right: 5%;
		margin: 0 auto;
	}
	.expander:after { clear: both; content: ''; display: table; } /* Clearfix */

		.expander .toggle {
			background: transparent url('../images/ui/toggle_closed.svg') left center no-repeat;
			background-size: 16px 16px;
			cursor: pointer;
			padding: 5px 0 0 30px;
			-moz-user-select: none;
			-webkit-user-select: none;
			user-select: none;
		}
	
			.expander .toggle * {
				margin: 0;
			}
	
		.expander.open .toggle {
			background-image: url('../images/ui/toggle_open.svg');
		}
	
		.expander .content {
			display: block;
			height: 0px;
			overflow: hidden;
			padding: 0;
		}
	
		.expander.open .content {
			height: auto;
			padding: 1em 0 2em 30px;
		}

	.basic a, .columns a, .expanders a { font-weight: bold; }

.hero {
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
	border-bottom: 20px solid #ff443d;
}


	.hero * {
		-moz-user-select: none;
		-webkit-user-select: none;
	}

	.slides {
		/*background: rgb(213, 198, 157);*/
		height: auto;
		list-style: none;
		margin: 0 !important;
		padding: 0 !important;
		position: relative;
		width: 100%;
		z-index: 1;
	}

		.slides li {
			display: block;
			height: 400px;
			margin: 0;
			opacity: 0;
			overflow: hidden;
			padding: 0;
			position: absolute; top: 0; right: 0; bottom: 0; left: 0;
			background-position: 50%;
			background-size: cover;
			transition: opacity 0.333s;
			z-index: 1;
		}
		.slides li:after {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(38,48,48,.67);
		}
	
		.slides li.current {
			position: relative;
			opacity: 1;
			z-index: 2;
		}
		.slides li.home {
			height: 600px;
		}
	
	
		.slides .blocklink {
			color: inherit;
			display: block;
			overflow: hidden;
			position: absolute; top: 0; right: 0; bottom: 0; left: 0;
			text-indent: -9999px;
			z-index: 4;
		}
		
		.slides .caption {
			position: absolute;
			top: 60% !important;
			left: 50% !important;
			width: 800px !important;
			max-width: 100% !important;
			padding-right: 15px !important;
			padding-left: 15px !important;
			transform: translate(-50%,-50%) !important;
			z-index: 2 !important;
			
			text-align: center !important;
		}

			.slides .caption {
				font-weight: 200;
				text-transform: none;
			}	
			.slides .caption > *:last-child { margin-bottom: 0 !important; }
	
			.slides .caption.left { right: auto; left: 7.5%; text-align: left; }
			.slides .caption.center { right: 30%; left: 30%; text-align: center; width: 40%; }
			.slides .caption.right { right: 7.5%; left: auto; text-align: right; }
			.slides .caption.full-width { max-width: 100%; width: 100%; text-align: center; }


			.slides .caption.top { top: 3.25em; }
			.slides .caption.full-width.top { top: 0; }
			.slides .caption.middle { top: 37.5%; }
			.slides .caption.bottom { bottom: 3.25em; }
			.slides .caption.full-width.bottom { bottom: 0; }

			.slides .caption.two-thirds-block-right{
				right: 0;
				text-align: center;
				width: 60%;
				top: 50%;
				transform: translateY(-50%);

			}
			.slides .caption.two-thirds-block-left{
				left: 0;
				text-align: center;
				width: 60%;
				top: 50%;
				transform: translateY(-50%);

			}


			/*.slides .caption.sans-serif { font-family: 'proxima-nova', sans-serif !important; }*/

				.slides .caption h1 {
		font-family: Arial, sans-serif;
		font-size: 38px;
		font-weight: 700;
		color: #fff;
		text-shadow: -2px -2px 4px rgba(0,0,0,.7);
	}
				/*.slides .caption.sans-serif *:not(.button) { font-family: 'proxima-nova', sans-serif !important; }*/
				.slides .caption p{
					font-family: "proxima-nova",sans-serif;
					text-transform: uppercase;
					font-weight: 500;
				}

			.slides .caption.text-white { color: rgb(255,255,255) !important; }
			.slides .caption.text-coal { color: rgb(34,49,48) !important; }
			.slides .caption.text-slate { color: rgb(104,109,109) !important; }
			.slides .caption.text-skyblue { color: rgb(73,115,153) !important; }
			.slides .caption.text-gold { color: #ff443d !important; }
			.slides .caption.text-sand { color: rgb(217,202,158) !important; }
			.slides .caption.text-rust { color: rgb(182,47,69) !important; }
			.slides .caption.text-deeprust { color: rgb(112,3,4) !important; }
			.slides .caption.text-merlot { color: rgb(140,23,76) !important; }
			.slides .caption.text-darkmerlot { color: rgb(75,0,33) !important; }
			.slides .caption.text-deepsea { color: rgb(22,56,82) !important; }
			.slides .caption.text-seafoam { color: rgb(71,184,157) !important; }
			.slides .caption.text-forest { color: rgb(28,62,64) !important; }
			.slides .caption.text-iceblue { color: rgb(144,180,192) !important; }
			.slides .caption.text-algae { color: rgb(53,105,113) !important; }

				.slides .caption.text-white *:not(.button) { color: rgb(255,255,255) !important; }
				.slides .caption.text-coal *:not(.button) { color: rgb(34,49,48) !important; }
				.slides .caption.text-slate *:not(.button) { color: rgb(104,109,109) !important; }
				.slides .caption.text-skyblue *:not(.button) { color: rgb(73,115,153) !important; }
				.slides .caption.text-gold *:not(.button) { color: rgb(162, 132, 62) !important; }
				.slides .caption.text-sand *:not(.button) { color: rgb(217,202,158) !important; }
				.slides .caption.text-rust *:not(.button) { color: rgb(182,47,69) !important; }
				.slides .caption.text-deeprust *:not(.button) { color: rgb(112,3,4) !important; }
				.slides .caption.text-merlot *:not(.button) { color: rgb(140,23,76) !important; }
				.slides .caption.text-darkmerlot *:not(.button) { color: rgb(75,0,33) !important; }
				.slides .caption.text-deepsea *:not(.button) { color: rgb(22,56,82) !important; }
				.slides .caption.text-seafoam *:not(.button) { color: rgb(71,184,157) !important; }
				.slides .caption.text-forest *:not(.button) { color: rgb(28,62,64) !important; }
				.slides .caption.text-iceblue *:not(.button) { color: rgb(144,180,192) !important; }
				.slides .caption.text-algae *:not(.button) { color: rgb(53,105,113) !important; }

			.slides .caption.mask-none { background-color: transparent !important; }
			.slides .caption.mask-none.text-white { text-shadow: 1px 1px 12px rgba(0,0,0,0.125); }
			.slides .caption.mask-white { background-color: rgba(255,255,255,0.625) !important; }
			.slides .caption.mask-coal { background-color: rgba(34,49,48,0.625) !important; }
			.slides .caption.mask-slate { background-color: rgba(104,109,109,0.625) !important; }
			.slides .caption.mask-skyblue { background-color: rgba(73,115,153,0.625) !important; }
			.slides .caption.mask-gold { background-color: rgba(162,132,62,0.625) !important; }
			.slides .caption.mask-sand { background-color: rgba(217,202,158,0.625) !important; }
			.slides .caption.mask-rust { background-color: rgba(182,47,69,0.625) !important; }
			.slides .caption.mask-deeprust { background-color: rgba(112,3,4,0.625) !important; }
			.slides .caption.mask-merlot { background-color: rgba(140,23,76,0.625) !important; }
			.slides .caption.mask-darkmerlot { background-color: rgba(75,0,33,0.625) !important; }
			.slides .caption.mask-deepsea { background-color: rgba(22,56,82,0.625) !important; }
			.slides .caption.mask-seafoam { background-color: rgba(71,184,157,0.625) !important; }
			.slides .caption.mask-forest { background-color: rgba(28,62,64,0.625) !important; }
			.slides .caption.mask-iceblue { background-color: rgba(144,180,192,0.625) !important; }
			.slides .caption.mask-algae { background-color: rgba(53,105,113,0.625) !important; }

		.slides .hero-overlay {
			background: transparent url('../images/ui/hero_overlay_blue_gradient.png') center center no-repeat;
			background-size: 100% 100%;
			mix-blend-mode: multiply;
			position: absolute; top: 0; right: 0; bottom: 0; left: 0;
			z-index: 2;
		}

	.slide_select {
		list-style: none;
		margin: 0; padding: 0 !important;
		position: absolute; top: auto; right: auto; bottom: 1em; left: auto;
		text-align: center;
		width: 100%;
		z-index: 2;
	}

		.slide_select li {
			background: transparent;
			border: 1px solid rgb(255,255,255);
			border-radius: 2em;
			cursor: pointer;
			display: inline-block;
			height: 0.75em;
			opacity: 0.6;
			overflow: hidden;
			margin: 0 0.541667em 0 0;
			text-indent: -999px;
			transition: opacity 0.333s;
			width: 0.75em;
		}
		.hero:hover .slide_select li { opacity: 0.8; }
		.hero:hover .slide_select li:hover { opacity: 1; }
	
		.slide_select li.current {
			background: rgb(255,255,255);
			cursor: default;
		}

	.slide_navigation {
		background-size: contain;
		cursor: pointer;
		height: 60px;
		margin-top: -30px;
		opacity: 0.6;
		overflow: hidden;
		position: absolute; top: 50%; bottom: auto;
		text-indent: -999px;
		transition: opacity 0.333s;
		width: 60px;
		z-index: 3;
	}
	.hero:hover .slide_navigation { opacity: 0.8; }
	.hero:hover .slide_navigation:hover { opacity: 1; }

	.slide_navigation.prev {
		background: transparent url('../images/ui/previous.svg') center center no-repeat;
		right: auto; left: 0;
	}

	.slide_navigation.next {
		background: transparent url('../images/ui/next.svg') center center no-repeat;
		right: 0; left: auto;
	}


.slides .caption p{
	margin-bottom: 0;
}
.slides .caption h1{
	margin-top: 0;
	font-size: 2.4rem;
}
.hero .photo-attribution{
	margin-left: 10px;
	font-size: 16px;
}

.hero-video {
	background: rgb(22,56,82);
	height: auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}

	.hero-video .background-video {
		position: relative;
		z-index: 1;
	}
	
	.hero-video video {
		height: auto;
		margin-bottom: -0.5em; /* Shrug. */
		position: relative;
		width: 100%;
	}
	
	.hero-video .hero-overlay {
		display: none;
		/* THIS IS PROOF OF CONCEPT
		background: #ff443d;
		mix-blend-mode: difference;
		position: absolute; top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2;
		*/
	}
	
	.hero-video .caption {
		background: transparent !important;
		color: rgb(255,255,255) !important;
		display: block;
		height: 100%;
		margin-top: 0;
		position: absolute; top: 50%; right: 10%; bottom: auto; left: 10%;
		text-align: center;
		vertical-align: middle;
		width: 80%;
		z-index: 3;
	}
	
		.hero-video .caption h2 {
			color: rgb(255,255,255);
			font-size: 300%;
			font-family: 'clarendon-urw', serif;
			font-weight: 100;
			line-height: 1em;
			margin: 0;
			position: absolute; top: 0; right: 0; bottom: auto; left: 0;
			text-transform: none;
		}
		
		.hero-video .caption.cycle h2 { display: none; }

.module_spacer {
	background: transparent;
	clear: both;
	display: block;
	min-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
}

.module_spacer.with_pattern {
	/*box-shadow: inset 0 0 12px rgba(0,0,0,0.1);*/
	min-height: 40px;
	padding-top: 40px;
}

	.module_spacer_icon_row {
		background: rgb(255,255,255);
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		width: 100%;
	}
	
	.module_spacer.with_pattern .module_spacer_icon_row {
	box-shadow: 0 0 12px rgba(0,0,0,0.1);
	}
	
		.module_spacer_icon_row img {
			background: rgb(255,255,255);
			display: inline-block;
			margin: 0 auto;
			max-width: 300px;
			padding: 20px;
			position: relative;
			text-align: center;
			width: 80%;
			z-index: 2;
		}

		.module_spacer_icon_row hr {
			background: rgb(104,109,109);
			border: none;
			height: 2px;
			margin: 0;
			position: absolute; top: calc(50% - 4px); right: 12.5%; bottom: auto; left: 12.5%;
			width: 75%;
			z-index: 1;
		}

.reversed_color {
	background: rgb(213, 198, 157);
	border: none !important;
}

	.reversed_color * { color: rgb(255,255,255) !important; }
	.reversed_color .column {
		border-right-color: rgba(255,255,255,0.25) !important;
	}
	.reversed_color + *, .reversed_color + .anchor + * { border-top: none !important; }
	
	.reversed_color a {
		border-bottom: 2px solid rgba(255,255,255,0.25);
		font-weight: bold !important;
	}
	.reversed_color a:hover {
		color: rgb(217,202,158) !important;
	}
	
.tiles {
	background: rgba(255,255,255,0.5);
	padding: 40px 0 0 0;
}

	.tiles > h2 { margin: -20px 7.5% 20px 7.5%; text-align: center; }

	.tiles > ul {
		margin: 0 5%;
	}

	.tiles > ul:after { clear: both; content: ''; display: table; }



		.tiles > ul li {

			display: block;
			float: left;
			margin: 0 10px 20px 10px;
			overflow: hidden !important;
			padding: 0;
			position: relative;
			vertical-align: top;
			width: calc(33.333% - 20px);
		}
			.tiles > ul li:nth-child(3n+1){
				clear: left;
			}


			.tiles > ul li > a {

				display: block !important;
				overflow: hidden !important;
				position: absolute !important;
				top: 0 !important; right: 0 !important; bottom: 0 !important; left: 0 !important;
				text-indent: -999px !important;
				z-index: 2 !important;
			}

			.tiles > ul li > a:hover {
				border: none !important;
			}
	
			.tiles > ul li .image {
				display: block;
				position: relative;
				width: 100%;
				z-index: 1;
			}
	
				.tiles > ul li .image img {
					display: block;
					height: auto;
					width: 100%;
				}
	
			.tiles > ul li .text {
				background: rgba(34, 49, 48, 0.45);
				background-blend-mode: multiply;
				color: rgb(255,255,255) !important;
				padding: 3em 2em !important;
				position: absolute; top: 0; right: 0; bottom: 0; left: 0;
				transition: all 0.333s;
				z-index: 2;
			}
			.tiles .text h3{
				color: rgb(255, 255, 255);
			}
			.tiles > ul li .caption-option {
				background-blend-mode: multiply;
				background: none !important;
				color: rgb(255,255,255) !important;
				position: relative;
				padding: 0em !important;
				transition: all 0.333s;
				z-index: 2;
				text-align: center;

			}
			.tile-caption-option{
				margin-bottom: 0 !important;
			}
			.caption-option p {
				color: rgb(167, 169, 172) !important;
			}
			.tiles > ul li:hover .text {
				background: rgba(167,169,172, .9);
			}
			.tiles > ul li:hover .overlay{
				display: none;
				background: rgba(167,169,172, .7);
				position: absolute;
				top: 0;
				bottom: 0;
				right: 0;
				left: 0;
			}
	
			.tiles > ul li .title {
				border-bottom: 1px solid rgb(255,255,255);
				display: inline-block;
				font-size: 100%;
				font-weight: bold;
				margin: 0 0 0.5em 0;
				padding: 0;
				transition: margin 0.333s;
			}
			.tiles > ul li .title-caption {
				border-bottom: 1px solid rgb(255,255,255);
				display: inline-block;
				font-size: 1.25rem;
				font-weight: 200;
				margin: 0 0 0.5em 0;
				padding: 0;
				transition: margin 0.333s;
			}
		
			.tiles > ul li .description {
				display: block;
				font-size: 90%;
				line-height: 1.25em;
				margin: 0;
			}
	
				.tiles > ul li .description * { margin: 0 !important; }
	
			.tiles > ul li .entry-meta {
				display: none;
				margin: 0.541667em 0 0 0;
				position: relative;
				z-index: 3;
			}

.wp-caption-text, .wp-caption-text p  {
	border-bottom: 1px solid rgb(255,255,255);
	display: inline-block;
	font-size: 1.25rem;
	font-weight: 200;
	margin: 0 0 0.5em 0;
	padding: 0;
	transition: margin 0.333s;
}
.caption-wrapper{
	text-align: center;
}

.quote-block-wrapper{
	text-align: center;
	max-width: 1600px;
	margin: 5% 10%;
}
.quote-block-wrapper .quote-text p{
	margin-bottom: .4em;
}
.name-title-wrapper, .image-wrapper{
	display: inline-block;
	margin-right: 10px

}
.quote-block-name{
	color: #ff443d;
	font-weight: 800;
}
.quote-block-title{
	font-size: 1.1rem;
	color: #ff443d;
}
.image-wrapper img{
	padding-bottom: 5px;
}

/*Social Media Module */
.social-media-icon-bio-wrapper{
	padding-left: 12%;
	padding-right: 12%;
}

.social-media-icon-bio-wrapper p {
	margin-bottom: 0;
}
.social-media-icon-bio{
	display: inline-block;

}

.social-media-icon-bio.linkedin a{
	 background: rgb(255,255,255) url(../images/ui/social_sprites_x22.png) 0px -32px no-repeat;
	 background-size: 900px 121px;
	 border-radius: 3px;
	 display: block;
	 height: 52px;
	 width: 53px;
	 background-position: -149px -60px;
 }
.social-media-icon-bio.linkedin a:hover{
	background-position: -149px 0px;
}

.social-media-icon-bio.twitter a{
	background: rgb(255,255,255) url(../images/ui/social_sprites_x22.png) 0px -32px no-repeat;
	background-size: 900px 121px;
	border-radius: 3px;
	display: block;
	height: 52px;
	width: 53px;
	background-position: -79px -60px;
}

.social-media-icon-bio.twitter a:hover{
	background-position: -79px 0px;
}

.social-media-icon-bio.facebook a{
	background: rgb(255,255,255) url(../images/ui/social_sprites_x22.png) 0px -32px no-repeat;
	background-size: 900px 121px;
	border-radius: 3px;
	display: block;
	height: 52px;
	width: 53px;
	background-position: -23px -60px;
}
.social-media-icon-bio.facebook a:hover{
	background-position: -23px 0px;
}
/*Content Library Modules*/
.featured-post-module-wrapper{
	padding-right: 12%;
	padding-left: 12%;
	padding-top: 65px;
	padding-bottom: 65px;
	display: flex;
	align-items: flex-start;
}
.featured-post-module-image-wrapper{
	position: relative;
}


.featured-post-module-wrapper img{
	vertical-align: top;
	display: block
}

.featured-post-module-wrapper img:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}

.featured-post-text-wrapper{
	display: inline-block;
	max-width: 66%;
	margin-left: 50px;
}
.featured-post-text-wrapper h1{
	margin-bottom: 5px;
}
.featured-post-date{
	font-weight: bold;
	margin-bottom: 5px;
}
.featured-post-text{
	font-size: 1.25rem;
}
.featured-post-text-wrapper .read-more a{
	border: 3px solid;
	border-radius: 5px;
	color: rgb(167, 169, 172);
	width: auto;
	padding: 10px;
	font-family: "proxima-nova", san-serif;
	font-weight: bold;
	font-size: 1.75rem;
}
.featured-post-text-wrapper .read-more a:hover{
	color: white;
	background-color: rgb(213, 198, 157);
	border-color: rgb(167, 169, 172);
}


.recent-posts-module-container{
	padding: 65px 0 65px 0;
}
.recent-posts-grid-container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 30px;
	padding-left: 12%;
	padding-right: 12%;

}

.recent-posts-grid-container p, .category-posts-container p{
	font-size: 1rem;
}

.recent-posts-grid-container h2, .category-post-container h2{
	font-size: 1.25rem;
	margin-bottom: 0;
	color: #ff443d;
}
.recent-post-container{
	text-align: center;
}
@media screen and (max-width: 582px){
	.recent-post-container{
		margin: 0 auto;
		width: 300px;
	}

}
.recent-post-image-wrapper{
	position: relative;

}
.recent-post-container img{
	display: block;
}
.recent-post-container img:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}
.recent-posts-text-wrapper{
	text-align: left;
}

.recent-posts-grid-container .recent-posts-date, .category-post-container .category-posts-date{
	margin-bottom: 0;
	font-size: 1.25rem;
	font-weight: bold;

}
.module-header{
	padding-left: 12%;
	padding-right: 12%;
	font-family: "proxima-nova", san-serif;
	font-weight: bold;
}

.module-divider{
	background-image: url(../images/icons/squiggly-top.png);
	height: 25px;
	max-width: 1928px;
	margin: 0 auto;
	background-size: 1600px 25px;
	z-index: 100;
}
.tag-menu-module-container{
	padding-left: 12%;
	padding-right: 12%;
	margin-top: 65px;
	margin-bottom: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.tag-menu-module-container .tag-container{
	display: inline-block;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;


}
.tag-menu-module-container .tag-container div{
	color: white;
	background-color: #d4c59c;
	padding: 10px 20px;
	text-align: center;
	font-family: "proxima-nova", san-serif;
	font-size: 24px;
	font-weight: bold;
	border: 3px solid white;
	border-radius: 50px;

}

.tag-menu-module-container .tag-container div:hover{
	color: rgb(167, 169, 172);
	background-color: white;
	border: 3px solid rgb(167, 169, 172);
	border-radius: 50px;
}
.posts_by_category_module_container{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 55px;
	padding-left: 12%;
	padding-right: 12%;
	background-color: #F7F7F7;
	padding-top: 65px;
	padding-bottom: 65px;
	margin-bottom: 150px;
}
.posts_by_category_module_container img{
	display: block;
}
.posts_by_category_module_container img:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}

.category-post-container{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	margin-bottom: 30px;
}
.category-posts-container{
	margin-bottom: 65px;
}
.category-posts-container .module-header{
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
}
.category-posts-container .category-posts-see-more{
	text-decoration: underline;
	font-weight: bold;
}
.category-post-play-button{
	position: absolute;
	width: 40%;
	right: 50%;
	top: 50%;
	transform: translateX(50%) translateY(-50%);
}
.category-post-image-wrapper{
	position: relative;
	width: 300px;
}
.toolkit-posts-module-container{
	padding: 65px 0 65px 0;
}

.toolkit-posts-grid-container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 30px;
	padding-left: 12%;
	padding-right: 12%;

}
.toolkit-posts-module-container img{
	display: block;
}
.toolkit-posts-module-container img:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}

.toolkit-image-wrapper{
	position: relative;
}

.semitransparent_overlay:hover{
	box-shadow: 0 4px 43px -5px rgba(0, 0, 0, .5);
}
/* CSS3 MEDIA QUERIES */

@media screen and (max-width: 1200px) {
	.featured-post-text-wrapper h1{
		font-size: 1.5rem;
		margin-bottom: 0;
	}
	.featured-post-date, .featured-post-text {
		font-size: 1rem;
	}
	.featured-post-text-wrapper .read-more a{
		font-size: 1.25rem;
	}
	.featured-post-text-wrapper {
		max-width: 50%;
	}
}

@media screen and (max-width: 800px) {
	.featured-post-module-wrapper{
		display: block;

	}
	.featured-post-text-wrapper {
		max-width: 100%;
	}
	.featured-post-module-image-wrapper{
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 1350px) {
	.posts_by_category_module_container{
		padding-left: 3%;
		padding-right: 3%;
	}
}

@media screen and (max-width: 1150px) {
	.posts_by_category_module_container{
		grid-template-columns: repeat(1, 1fr);
		padding-left: 12%;
		padding-right: 12%;
	}
}

@media screen and (max-width: 590px) {
	.posts_by_category_module_container{
		padding-left: 3%;
		padding-right: 3%;
	}
	.category-post-container{
		grid-template-columns: repeat(1, 1fr);
	}
	.category-post-image-wrapper{
		margin: 0 auto;
	}

}
/* LARGE SCREENS (content area over 1600 pixels) */
@media screen and (min-width: 1600px) {

	.hero-video .caption h2 { font-size: 350%; }

	.module_spacer_icon_row hr {
		right: 20%; left: 20%;
		width: 60%;
	}

	.slides .caption { width: 30%; }

	.tiles > h2 { margin: -15px 15% 25px 15%; }
	.tiles > ul { padding: 0; }

}


/* SMALLER COMPUTERS (content area under 1200 pixels) */
@media screen and (max-width: 1200px) {

}


@media screen and (max-width: 1425px) {
	.frame-text-upper p:first-child{
		font-size: 1rem;
	}
	.frame-text-lower p:first-child{
		font-size: 1rem;

	}

}

@media screen and (max-width: 1425px) {

	.frame-text-lower p:first-child{
		font-size: .75rem;

	}

}
@media screen and (max-width: 917px) {
	.frame-text-upper p:first-child{
		font-size: .75rem;
	}
	.frame-text-lower {
		bottom: -4%;

	}

}

/* TABLETS (content area under 1024 pixels) */
@media screen and (max-width: 1024px) {

	.hero-video .caption h2 { font-size: 225%; }

	.module_spacer_icon_row img { max-width: 480px; }

	.slides .caption {
		font-size: 75%;
	}

	.tiles > ul li .text {
		font-size: 85%;
		padding-top: 1em !important;
	}
	.quote-block-wrapper .quote-text p{
		font-size: 1.5rem;
	}
	.quote-block-name{
		font-size: 1.25rem;
	}
	.quote-block-title{
		font-size: 1rem;
	}

}


/* PHONES (content area under 782 pixels) */
@media screen and (max-width: 782px) {
	.quote-block-wrapper{
		margin: 5% 1%;
	}
	.basic, .basic.reversed_color {
		padding-right: 7.5%; padding-left: 7.5%;
	}
	.slides .caption h1{
		font-size: 2rem;
	}
	.slides .caption p{
		font-size: 1rem;
	}
	/*.hero{*/
		/*padding-top: 21px;*/
	/*}*/

	.columns {
		margin: 0;
		width: 100% !important;
	}

	.slides .caption.two-thirds-block-right{
		transform: translateY(-3%);
	}
	
	.column {
		border: none !important;
		display: block;
		margin: 0 7.5% 1.625em 7.5% !important;
		padding: 0 !important;
		width: 85% !important;
	}
	.button-wrapper a{
		font-size: 1rem;
	}

	.expander { margin-left: 0; }
	
	.expander.open .content { padding-left: 0; }

	.hero-video .caption h2 { font-size: 200%; }
	
	.module_spacer, .tiles {
		background-attachment: scroll;
		background-repeat: repeat;
		background-size: 100%;
	}
	
	.module_spacer_icon_row hr {
		right: 7.5%; left: 7.5%;
		width: 85%;
	}

	.module_spacer_icon_row img { max-width: 400px; }

	.slides li {
		max-height: none;
		overflow: visible;
	}

	/* Override all formatting from editor */
	.slides .caption {
		padding: 1.625em 7.5% !important;
		z-index: 3;
	}

		.slides .caption * { color: rgb(255,255,255) !important; }

	.slide_select { display: none; }

	.tiles > ul {
		display: block;
		margin: 0;
		padding: 1.625em 5%;
		width: 100% !important;
	}
	
		.tiles > ul li {
			margin: 0.8125em 0;
			width: 100%;
		}


			.tiles > ul li .text {
				font-size: 120%;
				padding-top: 3em;
			}
			.tiles > ul li .caption-option{
				font-size: 100%;
				padding-top: 0;
			}


	.menu-social-media-links-container{
		text-align: center;
	}
	#contact{
		text-align: center;
		padding-top: 5%;
	}

}


/* SMALL PHONES (content area under 480 pixels) */
@media screen and (max-width: 480px) {

	.module_spacer_icon_row img { width: 100%; }

}



